RubyGems Navigation menu

fog-joyent 0.0.1

Module for the 'fog' gem to support Joyent.

Versiones:

  1. 0.0.1 - April 07, 2017 (24,5 KB)

dependencias de Runtime (2):

  • fog-core ~> 1.42
  • fog-json >= 1.0
  • dependencias de Development (4):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rubocop ~> 0.34
  • shindo ~> 0.3
  • Propietarios:

    Autores:

    • The Effeminate Batman

    SHA 256 checksum:

    60ed1ffff21137068d42e1ba660d2f78173092185401b7ef28628562a3825105

    Total de descargas 6.899.542

    Para esta versión 6.899.542

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: